# This Spec file was Created by Marco Meijer <marco@mandrivaclub.nl>
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
#
# Please submit bugfixes or comments via http://www.mandrivaclub.nl

%define name amsn-pluginpack
%define summary plugins for amsn
%define version 1.0
%define release 1.2006mcnl 
%define	vendor Mandrivaclub.nl

Name: 		%{name} 
Summary:	%{summary} 
Version: 	%{version} 
Release: 	%{release} 
Vendor:		%{vendor} 
Group:		art  
License:	GPL
Packager:       Marco Meijer <marco@mandrivaclub.nl>

Source0:	remind.zip
Source1:  	msnstatusweb.zip
Source2:  	amsnplus.zip
Source3:  	xmms.zip
Source4:  	pop3.zip
Source5:  	movewin.zip
Source6:  	changeit.zip
Source7:	gename.zip

BuildArch:  	noarch

BuildRoot: %{_tmppath}/%{name}-%{version}-buildroot 


%description  
A plugin pack for amsn
contains the plugins:

AMSN plus !
Changeit
Gename
Movewin
MSNstatusweb
POP3
Remind
Xmms

%prep
rm -rf %{buildroot}

mkdir -p plugins
%setup -q -T -D -n plugins
%setup -q -T -D -a0 -n plugins
%setup -q -T -D -a1 -n plugins
%setup -q -T -D -a2 -n plugins
%setup -q -T -D -a3 -n plugins
%setup -q -T -D -a4 -n plugins
%setup -q -T -D -a5 -n plugins
%setup -q -T -D -a6 -n plugins
%setup -q -T -D -a7 -n plugins

%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/amsn/plugins/
cp -r * ${RPM_BUILD_ROOT}%{_datadir}/amsn/plugins/

%clean  
rm -rf ${RPM_BUILD_ROOT} 
 
%files   
%defattr(0655,root,root,0655) 
%{_datadir}/amsn/plugins/*

 
%changelog  
* Sun Oct 16 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.2006mcnl
- Mandriva 2006 rebuild

* Tue Jun 07 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.102mcnl
- Mandriva LE2005 build

* Thu Feb 10 2005 Marco Meijer <marco@mandrivaclub.nl> 1.0-1.101mcnl
- special mandrakeclub.nl build
